	.fivex-faster {
		background-color: var(--white);
		box-shadow: var(--shadow-section);
	}

	.fivex-faster-row {
		margin-top: 60px;
		display: grid;
		grid-template-columns: 275px 1fr;
		grid-gap: 48px;
	}

	.fivex-faster-label-wrap {
		display: none;
	}

	.fivex-faster-tab li {
		position: relative;
		padding: 14px 0;
		font-weight: 700;
		font-size: 18px;
		line-height: var(--lh-28);
		color: var(--dark);
		cursor: pointer;
		transition: all 0.3s;
	}

	.fivex-faster-tab li.active,
	.fivex-faster-tab li:hover {
		color: var(--orange);
	}

	.fivex-faster-tab li:hover {
		opacity: 1;
	}

	.fivex-faster-tab {
		max-height: 368px;
		overflow: auto;
		position: relative;
	}

	.fivex-faster-tab::before {
		position: absolute;
		content: '';
		width: 1px;
		height: 100%;
		background-color: var(--orange);
		right: 0px;
		top: 0;
	}

	.fivex-faster-tab::-webkit-scrollbar {
		width: 2px;
		height: 2px;
	}

	.fivex-faster-tab::-webkit-scrollbar-track {
		background: #dadada;
	}

	.fivex-faster-tab::-webkit-scrollbar-thumb {
		background: var(--orange);
		border-radius: 6px;
	}

	.fivex-faster-content-item {
		display: none;
		max-width: 95%;
	}

	.fivex-faster-content-item .title {
		font-weight: 700;
		font-size: 22px;
		line-height: 2.25rem;
		color: var(--dark);
		margin-bottom: 32px;
	}

	.fivex-faster-content-item .desc {
		font-weight: 400;
		line-height: var(--lh-28);
		color: var(--bodyText);
	}

	.fivex-faster-content-item .desc ul {
		display: flex;
		flex-direction: column;
		margin-top: 20px;
		gap: 12px;
	}

	.fivex-faster-content-item .desc ul li {
		position: relative;
		padding-left: 30px;
		font-weight: 600;
		line-height: var(--lh-28);
	}

	.fivex-faster-content-item .desc ul li::before {
		position: absolute;
		content: '';
		width: 20px;
		height: 20px;
		background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzMyODBfMjM2NTEpIj4KPHBhdGggZD0iTTcuOTk5NjcgMTQuNjY1NEMxMS42ODE2IDE0LjY2NTQgMTQuNjY2MyAxMS42ODA2IDE0LjY2NjMgNy45OTg3QzE0LjY2NjMgNC4zMTY4IDExLjY4MTYgMS4zMzIwMyA3Ljk5OTY3IDEuMzMyMDNDNC4zMTc3OCAxLjMzMjAzIDEuMzMzMDEgNC4zMTY4IDEuMzMzMDEgNy45OTg3QzEuMzMzMDEgMTEuNjgwNiA0LjMxNzc4IDE0LjY2NTQgNy45OTk2NyAxNC42NjU0WiIgc3Ryb2tlPSIjRkY2MDAwIiBzdHJva2Utd2lkdGg9IjEuMzMzMzMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNiA4LjAwMTNMNy4zMzMzMyA5LjMzNDY0TDEwIDYuNjY3OTciIHN0cm9rZT0iI0ZGNjAwMCIgc3Ryb2tlLXdpZHRoPSIxLjMzMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8zMjgwXzIzNjUxIj4KPHJlY3Qgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiBmaWxsPSJ3aGl0ZSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=");
		background-repeat: no-repeat;
		background-position: center;
		background-size: 100%;
		left: 0;
		top: 8px;
	}

	.fivex-faster-tools {
		margin-top: 50px;
		display: flex;
		flex-wrap: wrap;
		gap: 16px;
	}

	.fivex-faster-tools .tool-item {
		border: 1px solid var(--gray);
		background: #edf0f3;
		width: 64px;
		height: 64px;
		border-radius: 10px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.fivex-faster-tools .tool-item img {
		display: block;
		max-width: 32px;
		height: auto;
	}

	/* .fivex-faster-content-item .qoute-text {
			margin-top: 32px;
			font-weight: 600;
			line-height: var(--lh-28);
			margin-top: 50px;
		} */
	.fivex-faster-content-item.active {
		display: block;
	}



	@media screen and (min-width: 135rem) {
		.fivex-faster-content-item .title {
			font-size: 28px;
		}

		.fivex-faster-tab li {
			font-size: 22px;
		}

		.fivex-faster-row {
			grid-template-columns: 370px 1fr;
		}

		.fivex-faster-tools .tool-item {
			width: 75px;
			height: 75px;
		}

		.fivex-faster-tools .tool-item img {
			max-width: 44px;
		}


		.fivex-faster-content-item .desc {
			line-height: 2.25rem;
		}

		.fivex-faster-content-item .desc ul li {
			background-position: 0 8px;
			line-height: 2.25rem;
		}

		.fivex-faster-tab {
			max-height: 458px;
		}

		.fivex-faster-tab li.active {
			background-size: 30px;
		}
	}